@charset "utf-8";

/* ------------------------------ *
	リード（テキスト：青　囲み：dot）
 * ------------------------------ */
#contents .bplead{ margin-top:10px; font-size:1.6em; border:1px #cccccc dotted; padding:20px; color:#09316c; }

/* ------------------------------ *
	小見出し
 * ------------------------------ */

#contents h4 {
  position: relative;
  color: #212f30;
  font-size: 22px;
  line-height: 1;
  margin: 30px 0 10px 0;
  padding: 14px 5px 10px 10px;
  border:none;
}
#contents h4:before {
  content: "";
  position: absolute;
  background: #c91e24;
  top: 0;
  left: -5px;
  height: 12px;
  width: 12px;
  -moz-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
#contents h4:after {
  content: "";
  position: absolute;
  background:#e25459;
  top: 15px;
  left: -10px;
  height: 8px;
  width: 8px;
  -moz-transform: rotate(15deg);
  -webkit-transform: rotate(15deg);
  -o-transform: rotate(15deg);
  -ms-transform: rotate(15deg);
  transform: rotate(15deg);
}
